Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8362 - MM macros omitted
Summary: MM macros omitted
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 02:34 UTC by degraaf
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 17:30:08 UTC


Attachments (Terms of Use)

Description degraaf 2000-01-11 02:34:57 UTC
AARGH!  I just "upgraded" from groff-1.11a-9  to groff-1.15-1.
To my horror the file /usr/lib/groff/tmac/tmac.m is gone.
I restored it for the nonce from the earlier package.

Believe it or not, some of us still use troff almost daily and
depend on it.  Some of us old ex-Bell Labs folks just cannot function
without the good old MM macros of yore.  Please restore tmac.m
to the groff collection.
Apparently everything works OK if the old file is simply added.

Comment 1 Jeff Johnson 2000-02-09 17:30:59 UTC
The file /usr/lib/groff/tmac/tmac.m was incorrectly installed as tmac.

Fixed (by renaming the file) in groff-1.15-7.


Note You need to log in before you can comment on or make changes to this bug.